Bug 1653519 - Rebase openstack-cinder to fa7e8bea3bcb80cbbed9b63db009ffa08f52426c
Summary: Rebase openstack-cinder to fa7e8bea3bcb80cbbed9b63db009ffa08f52426c
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z4
: 13.0 (Queens)
Assignee: Cinder Bugs List
QA Contact: Avi Avraham
Kim Nylander
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 03:34 UTC by Jon Schlueter
Modified: 2019-01-16 17:53 UTC (History)
1 user (show)

Fixed In Version: openstack-cinder-12.0.4-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-16 17:53:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0083 None None None 2019-01-16 17:53:09 UTC

Description Jon Schlueter 2018-11-27 03:34:36 UTC
Rebase openstack-cinder to fa7e8bea3bcb80cbbed9b63db009ffa08f52426c to pull in current version

Comment 11 Tzach Shefi 2018-12-10 10:23:29 UTC
Verified on: 
openstack-cinder-12.0.4-3.el7ost.noarch
 
Automation run passed.

Comment 15 errata-xmlrpc 2019-01-16 17:53:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0083


Note You need to log in before you can comment on or make changes to this bug.